Subject: Re: bug#22751: 25.1.50; Gnus, (setq mm-sign-option 'guided), Gcc header

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Sep 2019 11:49:57 +0200

Frank Haun <[email-masked]> writes:

> There is a problem with this setting:
>
>   (setq mm-sign-option 'guided)
>
> and the local mail copy via the Gcc header like this:
>
>   Gcc: nnml:mail-send-2016
>
> After selecting the key, typing password the mail was sent but the
> message buffer and the buffer for selecting the key is still open. At
> this time the local copy isn't written.
>
> Selecting the key again and C-c C-c 'ing again, the local copy is
> written and the buffers are closed.

I'm unable to reproduce this bug.  When I try this, I'm prompted for the
key twice (which I've now fixed on the Emacs trunk), but it otherwise
works.

Are you still seeing this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no